.titolo-bianco
{
	color: #FFFFFF;
}

/* Nasconde il titolo "description" dai prodotti di Virtuemart */
.product-description .title
{
	display: none;
}

.testo-siti-amici
{
	font-size: 20px;
    color: #291c57;
}

.t3-navbar-collapse
{
	border-style: double;
    border-color: #000000;
	background: #FFFFFF;
}

.row.footer-muratore{
    background-color: #291c57;
    margin-top: -100px;
    padding: 10px 0 10px 0;
    color: white;
}

.testo-footer a
{
	color: #FFFFFF !important;
}

.testo-footer a:hover
{
	color: #e5e5e5 !important;
}

/* Nasconde le altre categrie dai singoli prodotti e le frecce in alto per passare da un prodotto all'altro (non funzionava) */
.category-view, .product-neighbours
{
	display: none;
}

/* accorcia lo spazio di inserimento delle immagini nel form */
#immagini
{
	width: 315px !important;
}

.pulsante-preventivo {
	-moz-box-shadow:inset 0px 0px 3px 1px #f0f0f0;
	-webkit-box-shadow:inset 0px 0px 3px 1px #f0f0f0;
	box-shadow:inset 0px 0px 3px 1px #f0f0f0;
	background-color:#fafafa;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	border-radius:11px;
	border:2px solid #b83a00;
	display:inline-block;
	cursor:pointer;
	color:#3d2a84;
	font-family:Verdana;
	font-size:28px;
	padding:7px 24px;
	text-decoration:none;
	text-shadow:-1px 3px 3px #c4c4c4;
}

/* Pulse */
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.pulsante-preventivo {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.pulsante-preventivo:hover, .pulsante-preventivo:focus, .pulsante-preventivo:active {
  -webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 4s;
  animation-duration: 4s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

/* Effetto immagini principali */
.zoom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.zoom:hover, .zoom:focus, .zoom:active {
  -webkit-transform: scale(1.04);
  transform: scale(1.04);
}


/* Cerchio banner bottom */
.effetto-cerchio {
	position: relative;
}
.effetto-cerchio::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.25);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.effetto-cerchio:hover::before {
	-webkit-animation: circle 0.50s;
	animation: circle 0.50s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}

/* Allarga il campo descrizione del form del preventivo per visualizzare un box più ampio */
.gcore-line-td textarea
{
	height: auto;
}

/* Ridimensiona tutte le immagini di selezione preventivo */
.immagini-tour-guidato
{
	width: 50%;
}

.immagini-virtuemart
{
	width: 25%;
}

/* Altrimenti il menu e il logo andavano a tagliare parte del contenuto partendo dall'alto quando si ridimensionava la pagina */
@media screen and (max-width: 1199px)
{
	.article-content, .t3-content
	{
		margin-top: 70px;
	}
}

.fo-home{
margin-bottom:10px;
}
.dex{
color: white;
padding: 20px;
/*background-image: url("../../../images/home/grey.jpg");*/
background-repeat: repeat;
opacity: 0.7;
}
.pad{
padding:0 15 0 15;
margin-top:-73px;
}
.mar{
margin-top:-73px;
}
.odd{}
@media screen and (max-width: 767px) {
.odd{
display:none;
}
}
.sm-odd{}
@media screen and (min-width: 768px) and (max-width: 992px) {
.sm-odd{
display:none;
}
}
.min{}
@media screen and (min-width: 993px) {
	.min{
		padding:5px !important;
		margin-top:-43px !important;
	}
}

.loghiprovvisorio{
	border: solid gray 3px;
	border-radius: 20px;
	text-align: center;
	color: red;
	margin: 20px 0 20px 0;
}

.foot12{}
@media screen and (min-width: 769px){
	.foot12{
		display: none;
	}
}

.t3-footnav .t3-module ul > li {
    line-height: 2px;
}

.footcenter{
	padding-left: 4%;
};

.row.black{
	background-color: black !important;
}







.seven-cols{
	margin-top: 50px;
}
.serv{
	margin: 10px 0 0 0;
}
@media (min-width: 768px){
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 48%;
    *width: 48%;
    float:left;
  }
}

@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 20%;
    *width: 20%;
  }
}
   
@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 20%;
    *width: 20%;
  }
}
.navhelper-0 {
    padding: 80px 0;
}
/**categorie virtuemart********************************/
.category{
font-size:35px;
}

/**Galleria******************************************/
ul.sigFreeClassic li.sigFreeThumb {
    float: left;
    background: grey!important;
    margin: 5px;
    padding: 0;
    list-style: none!important;
    border: solid 2px black;
}
ul.sigFreeClassic {
    margin: -140px auto auto 35px!important;
    padding: 8px 0!important;
    list-style: none;
    clear: both;
    overflow: hidden;
}
div#rev_slider_6_1_wrapper{
margin: 5px auto 40px auto !important;
}

/**Form********************************************/
.gcore-line-td input{
width: 200% !important;
}
.chrono_credits{
display: none;
}
div#Mod287 {
    margin-top: 100px;
    margin-bottom: -110px;
}
.butform {
    background-color: red;
    width: 200px;
    padding: 15px;
    border: solid grey 3px;
    border-radius: 20px;
}
div#fin-captcha1 {
    width: 21% !important;
}


/**Prodotti*******************************************
.vm-product-media-container {
    max-width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top:80px;
    border: solid black;
}
@media (max-width:767px){
  .vm-product-media-container {
     max-width:100%;
}
}*/
.orderby-displaynumber {
 display:none;
}

.page-title, .page-header h1 {
    display: none;
}
.browse-view h1{
    display: none !important;
}

#checkbox-privacy { width: auto !important; }

.jb.accept { font-size: 2.2rem !important; }

#t3-mainnav img.logo-img { width: 380px; }

@media (min-width: 400px) and (max-width: 480px) {
  #t3-mainnav img.logo-img { width: 300px; }
}
@media (min-width: 320px) and (max-width: 400px) {
  #t3-mainnav img.logo-img { width: 220px; }
}
@media (max-width: 320px) {
  #t3-mainnav img.logo-img { width: 166px; }
}